package com.tofly.ghrq_route.module.trouble.domain;

import java.io.Serializable;
import java.util.List;

@SuppressWarnings("serial")
public class HandleSchemeBean implements Serializable {
    private int count;
    private String delFlag;
    private String id;
    private String troubleId;
    private String handleTime;
    private String handleNote;
    private String createUser;
    private String createUserName;
    private int isEnd;          //是否结束处理 0:否 1:是
    private int auditFlag;      //是否审核 0不审核 1审核
    private String auditFlagName;
    private int rejectedFlag;   //是否为驳回工单 0不是 1是
    private List<AuditFileBean> handlePhotos;       //处理文件
    private List<AuditFileBean> handleAudios;       //处理音频

    public Integer getCount() {
        return count;
    }

    public void setCount(Integer count) {
        this.count = count;
    }

    public String getDelFlag() {
        return delFlag;
    }

    public void setDelFlag(String delFlag) {
        this.delFlag = delFlag;
    }

    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }

    public String getTroubleId() {
        return troubleId;
    }

    public void setTroubleId(String troubleId) {
        this.troubleId = troubleId;
    }

    public String getHandleTime() {
        return handleTime;
    }

    public void setHandleTime(String handleTime) {
        this.handleTime = handleTime;
    }

    public String getHandleNote() {
        return handleNote;
    }

    public void setHandleNote(String handleNote) {
        this.handleNote = handleNote;
    }

    public String getCreateUser() {
        return createUser;
    }

    public void setCreateUser(String createUser) {
        this.createUser = createUser;
    }

    public String getCreateUserName() {
        return createUserName;
    }

    public void setCreateUserName(String createUserName) {
        this.createUserName = createUserName;
    }

    public int getIsEnd() {
        return isEnd;
    }

    public void setIsEnd(int isEnd) {
        this.isEnd = isEnd;
    }

    public int getAuditFlag() {
        return auditFlag;
    }

    public void setAuditFlag(int auditFlag) {
        this.auditFlag = auditFlag;
    }

    public String getAuditFlagName() {
        return auditFlagName;
    }

    public void setAuditFlagName(String auditFlagName) {
        this.auditFlagName = auditFlagName;
    }

    public int getRejectedFlag() {
        return rejectedFlag;
    }

    public void setRejectedFlag(int rejectedFlag) {
        this.rejectedFlag = rejectedFlag;
    }

    public List<AuditFileBean> getHandlePhotos() {
        return handlePhotos;
    }

    public void setHandlePhotos(List<AuditFileBean> handlePhotos) {
        this.handlePhotos = handlePhotos;
    }

    public List<AuditFileBean> getHandleAudios() {
        return handleAudios;
    }

    public void setHandleAudios(List<AuditFileBean> handleAudios) {
        this.handleAudios = handleAudios;
    }
}
